A:link      	{text-decoration:underline; color:#330099}
A:visited   	{text-decoration:none; color:#330099}
A:hover     	{text-decoration:underline; color:#FF0000}

body {margin: 0px;}
body, td, p, .text, .boton {font-family: Verdana; font-size: 10pt;}
h1 {font-family: sans-serif-condensed, 'Verdana'; font-size: 20pt; text-align: center; margin-top: 0pt; margin-bottom: 2pt;}
small {font-size: 8pt}
hr {height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}

.marco {display: block; text-align: left; padding: 4px; width: 96%; max-width: 710; 
        border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;background-color: #FFFFFF;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}

.boton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc; -webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc; box-shadow:inset 0px 1px 0px 0px #cae3fc; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% ); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; border:1px solid #469df5; display:inline-block; color:#ffffff !important;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
}.boton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.boton:active {
	position:relative;
	top:1px;
}







/* Sigue */

.titu {font-family: sans-serif-condensed, Verdana, sans-serif; font-size: 20pt;font-weight:bold; text-align: center;}
.kata {font-family: "MS Gothic", "MS Mincho", "Arial Unicode MS"; font-size: 40pt; color:#330099;}
.roma {font-family: Verdana; font-size: 10pt; font-variant:small-caps; color: gray; line-height: 12pt;}
.chin {font-family: "MS song", "Simsun", "Arial Unicode MS"; font-size: 40pt; }
.luom {font-size: 10pt; color: gray; font-family: "Lucida Sans Unicode", "Arial Unicode MS";}
.arab {font-family: "Traditional Arabic", "Times new roman", "Tahoma", "Arial Unicode MS"; font-size: 6.5em; color:#330099; }
.hind {font-family: "Mangal", "Arial Unicode MS"; font-size: 50pt; color:#330099;}
.pmfb {font-weight: bold;color: #330099;}

.hind, .arab, #letr {text-shadow: #CECECE 3px 1px 2px;}

#parent {display: table; width: 100%; height: 100%;}

#anuncio {
	display: table-cell;
    vertical-align: top;
}

#child {
    display: table-cell;
    vertical-align: middle;
}





/* Caja */




.caja,.close-icon,.search-wrapper {
	position: relative;
	padding: 10px;
}
.search-wrapper {
	border: 1px;
	text-align: center;
	margin: auto;
}

.caja {
	border: 1px solid #ccc;
	outline: 0;
	border-radius: 15px;
	height: 2.5em;
}

.caja {
	font-family: Arial, Sans-Serif;
    font-size: 12pt;
    margin-bottom: 0px;
    border: solid 1px #85b1de;
    background-color: #EDF2F7;
}


.caja:focus {
	box-shadow: 0 0 15px 5px #b0e0ee;
	border: 2px solid #bebede;
}
.close-icon {
	border:1px solid transparent;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
	outline: 0;
	cursor: pointer;
}
.close-icon:after {
	content: "X";
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	background-color: #FA9595;
	z-index:1;
	right: 35px;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 2px;
	border-radius: 50%;
	text-align: center;
	color: white;
	font-weight: normal;
	font-size: 12px;
	box-shadow: 0 0 2px #E50F0F;
	cursor: pointer;
}
.caja:not(:valid) ~ .close-icon {
	display: none;
}